/*------------------------------------*\
    $BASE
\*------------------------------------*/
* {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 0 none;
  list-style: none outside none;
  margin: 0;
  outline: 0 none;
  padding: 0;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

body {
  position: relative;
  font: 20px/30px "Poppins", sans-serif;
  background-color: white;
  color: #555;
}
body.show-menu {
  overflow-y: hidden;
}

.container-fluid {
  max-width: 1680px;
}

a {
  color: inherit;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: middle;
}

.icon {
  font-size: 0;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
  width: 40px;
  height: 40px;
  background-position: center;
  background-size: 18px;
  background-repeat: no-repeat;
  background-color: transparent;
  border-radius: 50%;
}
.icon:hover {
  background-color: #db3256;
}
.icon-instagram {
  background-image: url(../images/instagram.svg);
}
.icon-facebook {
  background-image: url(../images/facebook.svg);
}
.icon-twitter {
  background-image: url(../images/twitter.svg);
}
.icon-menu {
  background-image: url(../images/menu.svg);
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 10px;
}

h2, h3, h4 {
  color: #282b36;
}

h3 {
  position: relative;
}
h3 span.line {
  content: "";
  display: block;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
}

h5,
h6 {
  color: #db3256;
  text-transform: uppercase;
}

section {
  overflow: hidden;
}

.hero {
  height: 100vh;
  background: url(../images/bg-hero.jpg) center/cover no-repeat;
  color: white;
}
.hero > div {
  height: 100%;
}
.hero h1 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}
.hero p {
  max-width: 680px;
  margin-left: auto;
  margin-right: auto;
}

.service {
  position: relative;
  background-image: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0idXRmLTgiPz4gPHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+PGRlZnM+PGxpbmVhckdyYWRpZW50IGlkPSJncmFkIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjAuNSIgeTE9IjAuMCIgeDI9IjAuNSIgeTI9IjEuMCI+PHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIvPjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIGZpbGw9InVybCgjZ3JhZCkiIC8+PC9zdmc+IA==');
  background-size: 100%;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #f7f7f7));
  background-image: -moz-linear-gradient(#ffffff, #f7f7f7);
  background-image: -webkit-linear-gradient(#ffffff, #f7f7f7);
  background-image: linear-gradient(#ffffff, #f7f7f7);
}
.service .image {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 50%;
  border-radius: 10px;
  overflow: hidden;
}
.service .image-1 {
  background-image: url(../images/img1-1.png);
}
.service .image-2 {
  background-image: url(../images/img2-1.png);
}
.service .image-3 {
  background-image: url(../images/img3-2.png);
}
.service .image-4 {
  background-image: url(../images/img4.png);
}
.service .image-5 {
  background-image: url(../images/img5.png);
}
.service::before {
  content: "";
  display: block;
  width: 732px;
  height: 732px;
  background: url(../images/bg-service-1.png) center/contain no-repeat;
  position: absolute;
  top: 13%;
  left: 34%;
}
.service h3 span.line {
  background-color: #e5e5e5;
}

.about {
  background: url(../images/bg-about.jpg) center top/cover no-repeat white;
}

.contact {
  background: url(../images/bg-contact.png) center -79px/2177px no-repeat #f7f7f7;
}

.about h3 span.line {
  background-color: rgba(0, 0, 0, 0.32);
}
.about header {
  padding-bottom: 30px;
}
.about .info {
  background-color: white;
  border-radius: 10px;
  padding: 15px;
}
.about .info h5 {
  margin-bottom: 20px;
}
.about .info p {
  margin-bottom: 30px;
}

.slider-nav {
  margin-bottom: 30px;
}

.slick-dots {
  font-weight: 600;
  font-size: 12px;
  line-height: 12px;
  margin-left: -15px;
  margin-right: -15px;
}
.slick-dots li {
  display: inline-block;
  margin-left: 10px;
}
.slick-dots li button {
  display: block;
  background-color: transparent;
  border-top-width: 3px;
  border-style: solid;
  color: #777;
  padding-top: 9px;
  text-transform: uppercase;
  cursor: pointer;
}
.slick-dots li.slick-active button {
  color: #db3256;
}

.contact h2 {
  font-size: 40px;
  line-height: 40px;
  margin-bottom: 30px;
}
.contact p {
  font-size: 15px;
  line-height: 25px;
  margin-bottom: 25px;
}
.contact a {
  color: #db3256;
}
.contact a:hover {
  text-decoration: underline;
}

form input,
form textarea {
  width: 100%;
  background-color: white;
  color: #212121;
  padding: 14px 20px;
  font: 14px/normal "Poppins", sans-serif;
  border-radius: 0;
  margin-bottom: 30px;
}
form input[type="submit"] {
  transition: 1s;
  background-image: linear-gradient(to right, #f857a6, #ff5858, #ff5858);
  color: #fff;
  font-weight: 600;
  font-size: 13px;
  width: auto;
  padding: 14px 73px;
  text-transform: uppercase;
  cursor: pointer;
}
form input[type="submit"]:hover {
  background-image: linear-gradient(to right, #ff5858, #ff5858, #f857a6);
  color: #fff;
}

@media (min-width: 768px) {
  .about {
    background-size: contain;
  }
  .about .info {
    padding: 30px;
  }

  .slick-dots {
    margin-left: 0;
    margin-right: 0;
    text-align: right;
  }
  .slick-dots li {
    margin-left: 20px;
  }
}
@media (min-width: 992px) {
  h1 {
    font-size: 120px;
    line-height: 105px;
    margin-bottom: 22px;
  }

  h2 {
    font-size: 50px;
    line-height: 50px;
    font-weight: 600;
  }

  h3 {
    font-size: 40px;
    line-height: 40px;
  }

  h5 {
    font-size: 20px;
    line-height: 20px;
  }

  h6 {
    font-size: 15px;
    line-height: 15px;
  }

  .service .image {
    padding-top: 0;
    height: 557px;
  }
  .service-1 .order-lg-1, .service-3 .order-lg-1 {
    padding-left: 15%;
  }
  .service-1 .order-lg-2, .service-3 .order-lg-2 {
    padding-right: 0;
  }
  .service-1 .order-lg-2 .image, .service-3 .order-lg-2 .image {
    margin-right: -20px;
  }
  .service h6 {
    margin-bottom: 22px;
  }
  .service h2 {
    margin-bottom: 28px;
  }
  .service-1 {
    padding-top: 132px;
    padding-bottom: 132px;
  }
  .service-1 h3 {
    margin-bottom: 87px;
  }
  .service-1 p {
    padding-right: 32%;
  }
  .service-2 {
    padding-bottom: 50px;
  }
  .service-2 .info {
    margin-top: 50px;
    margin-left: -50px;
    background-color: white;
    border-radius: 10px;
    padding: 75px;
    height: 100%;
    position: relative;
    z-index: 1;
  }
  .service-2 .info p {
    padding-right: 26%;
  }
  .service-2 .order-lg-1 {
    padding-left: 15%;
  }
  .service-2 .order-lg-1 .image {
    margin-left: -20px;
    margin-right: -75%;
  }
  .service-3 {
    padding-top: 132px;
    padding-bottom: 132px;
  }
  .service-3 .info {
    padding-top: 83px;
  }
  .service-3 p {
    padding-right: 32%;
  }
  .service-4 {
    padding-bottom: 50px;
  }
  .service-4 .info {
    margin-top: 50px;
    margin-left: -50px;
    background-color: white;
    border-radius: 10px;
    padding: 75px;
    height: 100%;
    position: relative;
    z-index: 1;
  }
  .service-4 .info p {
    padding-right: 26%;
  }
  .service-4 .order-lg-1 {
    padding-left: 0;
  }
  .service-4 .order-lg-1 .image {
    margin-left: -20px;
    margin-right: -4%;
  }

  .service-5 {
    padding-bottom: 182px;
  }


  .about {
    padding-top: 90px;
  }
  .about .container-fluid {
    padding-left: 15%;
    padding-right: 15%;
  }
  .about header {
    padding-bottom: 94px;
  }
  .about header h3 {
    margin-bottom: 30px;
    max-width: 75%;
  }
  .about header p {
    max-width: 50%;
  }
  .about .info {
    padding: 40px 75px 75px;
  }

  .contact {
    padding-top: 112px;
    padding-bottom: 97px;
  }
  .contact .container-fluid {
    padding-left: 15%;
    padding-right: 15%;
  }

  h6 {
    margin-bottom: 22px;
  }

  h2 {
    margin-bottom: 115px;
  }
}
@media (max-width: 991px) {
  section {
    padding-top: 90px;
    padding-bottom: 45px;
  }

  .service .image {
    margin-bottom: 15px;
  }
  .service .info {
    margin-bottom: 30px;
  }

  .pf .logo {
    margin-bottom: 15px;
  }
}
@media (max-width: 767px) {
  section {
    padding-top: 75px;
    padding-bottom: 36px;
  }
}
/*------------------------------------*\
    $HEADER
\*------------------------------------*/
.logo a {
  font-size: 0;
  display: block;
  width: 131px;
  height: 20px;
  background: url(../images/logo.png) center/contain no-repeat;
}

.nav {
  font-weight: 600;
  font-size: 15px;
  line-height: 20px;
  color: white;
}
.nav .active {
  color: #a6989b;
}

.ph {
  transition: 1s;
  padding-top: 10px;
  padding-bottom: 10px;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}
.scrollHeader .ph {
  background-color: black;
}

@media (min-width: 768px) {
  .icon-menu {
    display: none;
  }

  .ph {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .nav {
    width: 75%;
  }
  .nav li {
    flex-grow: 1;
    text-align: right;
  }
}
@media (min-width: 992px) {
  .nav {
    width: 50%;
  }
}
@media (max-width: 767px) {
  .nav {
    transition: 0.5s;
    opacity: 0;
    visibility: hidden;
    position: fixed;
    top: 60px;
    left: 0;
    right: 0;
    padding-left: 15px;
    padding-right: 15px;
    background-color: white;
    color: black;
  }
  .nav li {
    padding: 8px 0;
  }
  .nav li:first-child {
    padding-top: 0;
  }
  .nav li a {
    transition: 0.5s;
    display: block;
    padding-left: 15px;
    padding-right: 15px;
  }
  .nav li a:hover {
    background-color: #db3256;
    color: white;
  }

  .showMenu .icon-menu {
    background-image: url(../images/x.svg);
  }
  .showMenu .nav {
    opacity: 1;
    visibility: visible;
    padding-top: 8px;
    padding-bottom: 8px;
  }
  .showMenu .nav li a {
    padding-top: 8px;
    padding-bottom: 8px;
  }
}
/*------------------------------------*\
    $FOOTER
\*------------------------------------*/
.pf {
  background-color: #282b36;
  font-weight: 600;
  font-size: 13.5px;
  color: #8c94a7;
  padding-top: 25px;
  padding-bottom: 25px;
}
